/* Top Bar*/


/* Search Block*/

#block-solr_search_block-solr_search {
    background: #4a5456;
}

#top-bar #solr-search-submit,
.page-search #top-bar #solr-search-submit {
    background: #7A8165 url(/sites/all/modules/herkimer/timber/web/timber_topbar_tools/css/images/search-icon-white.png) no-repeat center;
    background-size: 20px;
}


/* Shopping Cart*/

#block-uc_cart-0 .shopping-cart-logo-container {
    background: #7A8165 !important;
}

#block-uc_cart-0 .shopping-cart-image {
    background: #7A8165 !important;
}

#block-uc_cart-0 .content {
    border: 4px solid #7A8165 !important;
}


/* Branding */

#branding-wrapper {
    background: #672B26;
}


/*Main Navigation*/

#block-nice_menus-1 #nice-menu-1>li>a {
    color: #fff;
}

#block-nice_menus-1 #nice-menu-1>li>a:hover {
    color: #C5B9A3;
}

#block-nice_menus-1 li ul {
    background-color: rgba(103, 43, 38, .8);
}

#block-nice_menus-1 li ul li {
    border-bottom: 1px solid white;
}

#block-nice_menus-1 li ul li:last-child {
    border-bottom: 1px solid transparent;
}

#block-nice_menus-1 li ul a:hover {
    background-color: rgba(103, 43, 38, .7);
}


/*Sidebar*/

#sidebar-left-wrapper {
    background: #CEC1A9;
}


/* sidebar category menus */

#sidebar-left #block-tvmenu-0 ul.tvmenu>li.expanded {
    background: #672B26;
}

#sidebar-left #block-tvmenu-0 ul.tvmenu>li.expanded>a {
    color: #fff;
}

#sidebar-left #block-tvmenu-0 ul.tvmenu>li.collapsed>a:after {
    border-left: 5px solid #555;
}

#sidebar-left #block-tvmenu-0 ul.tvmenu>li.expanded>a:after {
    border-top: 5px solid #fff;
}

#sidebar-left #block-tvmenu-0 ul.tvmenu ul li a {
    color: #fff;
}

#sidebar-left #block-tvmenu-0 ul.tvmenu ul>li.collapsed>a:after {
    border-left: 3px solid #fff;
}

#sidebar-left #block-tvmenu-0 ul.tvmenu ul>li.expanded {
    background: #4a5456;
}

#sidebar-left #block-tvmenu-0 ul.tvmenu ul>li.expanded>a:after {
    border-top: 3px solid #fff;
}

#block-nice_menus-1 {
    margin-left: 160px;
}

div#block-block-17 {
    position: relative;
    top: -30px;
    right: 38px;
}

div#block-views-Featured-block_4 {
    background: #cec1a9;
    margin-bottom: 60px;
    position: relative;
    right: 18px;
    width: 760px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 10px solid #eedeb8;
}

div#block-views-best_sellers-block_5 {
    background: #cec1a9;
    margin-bottom: 60px;
    position: relative;
    right: 18px;
    width: 760px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 10px solid #eedeb8;
}

div#block-views-signed_books-block_1 {
    background: #cec1a9;
    width: 760px;
    position: relative;
    margin-bottom: 40px;
    border: 10px solid #eedeb8;
}

div#block-menu-menu-staff-members {
    background: #f1ede4;
    width: 760px;
    border: 10px solid #eedeb8;
}

.herk-product-cycle.herk-product-cycle-1 {
    background: #cec1a9;
    border: 10px solid #eedeb8;
    width: 760px;
    margin-right: auto;
    margin-left: auto;
}

div#block-block-21 {
    width: 300px;
    float: left;
    text-align: center;
    top: 0;
}

div#block-block-20 {
    width: 300px;
    float: right;
    text-align: center;
    top: 9px;
}

body.one-sidebar.sidebar-left #main {
    float: right;
    position: relative;
    top: -1px;
}

#sidebar-left-wrapper {
    background: #CEC1A9;
    position: relative;
}

div#branding-wrapper {
    width: 1117px;
}

#slider {
    height: 350px;
}

#block-nice_menus-1 {
    display: block;
    float: left;
    width: 100%;
    z-index: 20;
    position: relative;
    box-sizing: border-box;
    font-weight: 500;
    right: 190px;
}

#footer-wrapper {
    background-color: #7A8165;
    width: 109%;
}

div#node-16074 {
    position: relative;
    right: -38px;
}

.featured-front .views-row {
    flex-basis: 39%;
    max-width: 79%;
    margin-right: 20px;
    margin-left: 20px;
}

div#node-16054 {
    width: 770px;
}

div#block-views-events-block_1 {
    background: #cec1a9;
    border: 10px solid #eedeb8;
    width: 820px;
    position: relative;
    width: 760px;
}

div#block-views-events-block_1 .views-row-1,
div#block-views-events-block_1 .views-row-2,
div#block-views-events-block_1 .views-row-3 {
    background: white;
    text-align: center;
    box-shadow: 5px 5px 10px black;
    margin-bottom: 20px;
    width: 90%;
    position: relative;
    left: 5%;
    margin-top: 20px;
}

div#block-views-events-block_1 .views-field-title a {
    font-size: 22px;
    font-weight: 600;
}

.views-field-field-event-address-country-value {
    display: none;
}

.views-field-field-event-terms-value {
    display: none;
}

div#new-event-button {
    background: #7a8165;
    width: 200px;
    text-align: center;
    color: white;
    border: 3px solid #eedeb8;
    position: relative;
    top: -7px;
    margin-left: auto;
    margin-right: auto;
}

div#new-event-button p {
    margin: auto;
    color: white;
}

div#new-event-button:hover {
    box-shadow: 5px 5px 10px black;
}

div#new-event-button:active {
    box-shadow: 0px 0px 0px;
}

div#block-views-best_sellers-block_4,
div#block-views-best_sellers-block_3,
div#block-views-best_sellers-block_2,
div#block-views-best_sellers-block_1 {
    text-align: center;
}

div#block-views-best_sellers-block_4 h2,
div#block-views-best_sellers-block_3 h2,
div#block-views-best_sellers-block_2 h2,
div#block-views-best_sellers-block_1 h2 {
    text-align: center;
}

div#block-views-best_sellers-block_4 img,
div#block-views-best_sellers-block_3 img,
div#block-views-best_sellers-block_2 img,
div#block-views-best_sellers-block_1 img {
    width: 150px;
    height: 200px;
    margin-top: 20px;
}

div#block-block-24 {
    width: 760px;
}

#block-nice_menus-1 li li {
    float: none;
    width: 100%;
    white-space: nowrap;
    padding: 2px;
}

#block-nice_menus-1 #nice-menu-1>li {
    float: none;
    margin-left: 18px;
}

.view-home-rotation .views-rotator-item img {
    width: 100%;
    height: 500px;
}

body.front #slider {
    max-height: 500px;
    height: 500px;
}

.page-signed-books .view-content {
    display: flex;
    flex-wrap: wrap;
    width: 750px;
    margin-right: auto;
    margin-left: auto;
}

.page-signed-books .view-content .views-row {
    flex-basis: 50%;
    margin-bottom: 50px;
}

.page-signed-books .view-content .views-row img {
    height: 350px;
}

.logos {
    display: flex;
    width: 500px;
    height: auto;
}

.main-logo {
    display: block;
    order: 2;
    width: 0%;
    margin-top: 10px;
}

.secondary-logo {
    order: 1;
    width: 100%;
    margin-top: 10px;
    margin-left: 0px;
}

.main-logo img {
    width: 176px;
}

.event-info {
    order: 3;
    width: 70%;
}

.event-fields {
    order: 2;
    width: 30%;
}

.rsvp {
    order: 1;
    width: 100%;
}

.rsvp p a {
    font-size: 20px !important;
    color: black !important;
}

.rsvp p a:hover {
    color: #591c12 !important;
    font-weight: bold !important;
}

.rsvp p span {
    font-size: 20px !important;
}

div#content-content .node .content {
    display: flex;
    flex-wrap: wrap;
}

.field-field-publish-to-home-page {
    display: none;
}

.node-type-event .field .field-label {
    display: none;
}

div#block-block-31 .content .node h2::after {
    content: ' Staff Picks';
}

div#block-block-31 .content .node .meta,
div#block-block-31 .content .node .links {
    display: none;
}

.not-front.view-Staff-Picks .node {
    display: flex;
    flex-wrap: wrap;
}

.not-front.view-Staff-Picks .node h2 {
    order: 1;
    width: 100%;
}

.not-front.view-Staff-Picks .node .meta {
    order: 2;
}

.not-front.view-Staff-Picks .node .content {
    order: 3;
}

.not-front.view-Staff-Picks .views-row .views-field-field-name-value {
    display: none;
}

.not-front.view-Staff-Picks .views-row .views-field-field-staff-image-fid {
    display: none;
}

.not-front.view-Staff-Picks .node .content .field-field-image {
    width: 30%;
    order: 1;
}

.not-front.view-Staff-Picks .node .content .price-block {
    order: 4;
    width: 50%;
    text-align: center;
    margin-top: 396px;
    margin-left: -85px;
    position: absolute;
}

.view-Staff-Picks .node .content .field-field-product-description {
    order: 2;
    width: 68%;
    margin-left: 90px;
}

.not-front.view-Staff-Picks .node .content .field-field-veneer {
    order: 3;
    width: 21%;
    font-size: 12px;
    position: absolute;
    margin-top: 235px;
    margin-left: 12px;
}

#block-nice_menus-1 #nice-menu-1>li>a {
    font-size: 16px;
    padding: unset;
    line-height: unset;
}


/*Photo Gallery*/

.view-photo-gallery .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-photo-gallery .views-row {
    width: 200px;
    margin-left: 20px;
}

.view-photo-gallery .views-row .photo-title,
.view-photo-gallery .views-row .photo-description {
    display: none;
}


/*Events node css*/

.node-type-event #content-content .node .content {
    display: flex;
    flex-wrap: wrap;
}

.node-type-event #content-content .node .content .field-field-event-address,
.node-type-event #content-content .node .content .field-field-event-address-state,
.node-type-event #content-content .node .content .field-field-event-address-company,
.node-type-event #content-content .node .content .field-field-event-address-country,
.node-type-event #content-content .node .content .field-field-event-postal-code,
.node-type-event #content-content .node .content .field-field-event-date,
.node-type-event #content-content .node .content .field-field-event-terms {
    width: 100%;
}

.node-type-event #content-content .node .content .links {
    display: none;
}

.node-type-event #content-content .node .content p {
    text-align: center;
}

.node-type-event .page-title {
    text-align: center;
}

#block-nice_menus-1 li ul {
    text-align: left;
    margin-top: 2px !important;
    z-index: 20;
}


/* The slider */

.page-taxonomy .view-header .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #5e86a6;
    -webkit-transition: .4s;
    transition: .4s;
}

.page-taxonomy .view-header .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.page-taxonomy .view-header input:checked+.slider {
    background-color: #2196F3;
}

.page-taxonomy .view-header input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

.page-taxonomy .view-header input:checked+.slider:before {
    -webkit-transform: translateX(90px);
    -ms-transform: translateX(90px);
    transform: translateX(90px);
}

.page-taxonomy .view-header input:checked+.slider:after {
    content: "SHELVES";
    display: inline-block;
    color: #fff;
    margin: 5px 12px;
    letter-spacing: -1px;
}

.page-taxonomy .view-header input+.slider:after {
    content: "LIST";
    display: inline-block;
    color: #fff;
    margin: 5px 0 5px 36px;
    letter-spacing: -1px;
}


/* Rounded sliders */

.page-taxonomy .view-header .slider.round {
    border-radius: 34px;
}

.page-taxonomy .view-header .slider.round:before {
    border-radius: 50%;
}


/*List View*/

.page-taxonomy .view-header {
    width: 98%;
    z-index: 9999;
}

.page-taxonomy #sort-options {
    display: block;
    float: right;
    z-index: 1000;
    position: relative;
    right: -14px;
    top: -10px;
}

.page-taxonomy #title-sort label {
    display: block;
    font-weight: bold;
    margin: 10px 0 10px 0;
}


/*Shelves View*/

.shelves.page-taxonomy #content-area-wrapper .views-field-field-image-fid {
    flex-basis: 100%;
    max-width: 100%;
}


/*only show the first image on the shelve view if the product is using multiple images*/

.shelves.page-taxonomy #content-area-wrapper .views-field-field-image-fid .field-item-1 {
    display: none;
}

.shelves.page-taxonomy #content-area-wrapper .views-field-nothing {
    display: none;
    position: absolute;
    margin-left: -285px;
    margin-top: 20px;
    z-index: 100;
    background: #FFF;
    box-shadow: -6px 4px 5px 0px rgba(0, 0, 0, .3);
    opacity: 0;
    transition: opacity 1s ease-out;
}

.shelves.page-taxonomy #content-area-wrapper .views-row:hover .views-field-nothing,
.shelves.page-taxonomy #content-area-wrapper .views-row .views-field-nothing:hover {
    display: block;
    opacity: 1;
}

.shelves.page-taxonomy #content-area-wrapper .hover .views-field-nothing {
    display: none;
    width: 274px;
    padding: 8px;
    text-align: right;
    opacity: 1;
}

.shelves.page-taxonomy #content-area-wrapper .hover .views-field-nothing .hoverInfo {
    border: solid 1px #d4d4d4;
}

.page-taxonomy.shelves #content-area-wrapper .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.shelves.view-display-id-page #content-area-wrapper .views-row {
    background: #FFF;
}

.shelves.page-taxonomy #content-area-wrapper .views-field-nothing:after,
.page-taxonomy #content-area-wrapper .views-field-nothing:before {
    left: 0%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.shelves.page-taxonomy #content-area-wrapper .views-field-nothing:before {
    border-color: rgba(0, 0, 0, 0);
    border-left-color: #fff;
    border-width: 20px;
    margin-top: -85px;
    margin-left: 274px;
}

.shelves.page-taxonomy #content-area-wrapper .item-list ul.pager {
    margin-top: 20px;
}

.shelves.page-taxonomy #content-area-wrapper .view-display-id-page .views-row {
    width: 16%;
    min-height: 158px;
    border-bottom: none;
    margin: 2px -3px 0 -3px;
    min-width: 128px;
}

.shelves.page-taxonomy #content-area-wrapper .hoverInfo {
    padding: 15px;
}

.shelves.page-taxonomy #content-area-wrapper .hoverInfo h3 {
    text-align: left;
    margin: 0;
}

.shelves.page-taxonomy #content-area-wrapper .hoverInfo h3 a {
    font-size: 20px;
    display: block;
    transition: color 0.25s ease-out;
}

.shelves.page-taxonomy #content-area-wrapper .hoverInfo h3 a:hover {
    color: #000 !important;
}

.shelves.page-taxonomy #content-area-wrapper .authorBox {
    text-align: left;
    border-bottom: solid 1px #aaaaaa;
    padding-bottom: 2px;
    font-size: 15px;
}

.shelves.page-taxonomy #content-area-wrapper .priceBox {
    margin-top: 12px;
    font-size: 13px;
    color: #000;
}

.shelves.page-taxonomy #content-area-wrapper .cartButton .add-to-cart input.out-of-stock {
    background-color: #000;
    cursor: default;
}

.shelves.page-taxonomy #content-area-wrapper .cartButton .add-to-cart input.out-of-stock:hover {
    background-color: #000;
}

.shelves.page-taxonomy .productMoreInfo {
    display: none;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    .page-taxonomy.shelves #content-area-wrapper .views-field-nothing {
        margin-left: -380px;
    }
    .shelves.page-taxonomy #content-area-wrapper .views-row:hover .views-field-nothing .add-to-cart,
    .shelves.page-taxonomy #content-area-wrapper .views-row .views-field-nothing:hover .add-to-cart {
        display: none;
    }
}

div#node-16278 h2,
div#node-16278 .meta,
div#node-16278 .field-field-name {
    display: none;
}

div#node-16276 h2 {
    display: none;
}

div#node-16281 .content {
    display: block !important;
}
